## highlight-numbers-el 0.2.3

=== debian/changelog ===
highlight-numbers-el (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #853182)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 30 Jan 2017 18:40:29 +0500
