=== debian/control ===
Source: highlight-numbers-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/Fanael/highlight-numbers
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/highlight-numbers-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/highlight-numbers-el.git

Package: elpa-highlight-numbers
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs,
         elpa-parent-mode
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: highlight numbers in source code
 This minor mode provides syntax highlighting of numeric literals in
 source code, like what many editors provide by default.
 .
 It's easy to add or redefine what exactly consitutes a "number" in
 given major mode. See `highlight-numbers-modelist'.
