=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%highlight-numbers-el-$1.tar.gz%" \
             https://github.com/Fanael/highlight-numbers/tags \b
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
